services:
  check-mk-raw:
    image: checkmk/check-mk-raw:2.3.0p29
    container_name: checkmk
    stdin_open: true
    tty: true
    ports:
      - 8888:5000
      - 8000:8000
    networks:
      - reverse-proxy
    tmpfs: /opt/omd/sites/cmk/tmp:uid=1000,gid=1000
    restart: always
    volumes:
      - ./data:/omd/sites
      - /etc/localtime:/etc/localtime:ro

networks:
  reverse-proxy:
    external: true
